Daniel
É necessário instalar o Apache para rodar o GTK?
15 de January de 2003 às 10:14PM
Bom dia!

Instalei o PHP e os Binários do PHP-GTK em um windows 98. É necessário instalar o servidor Apache tb para que tudo rode 10 ?
Ivan
Re: É necessário instalar o Apache para rodar o GTK?
25 de January de 2003 às 06:56PM
Não, o php-GTK roda independente do Apache.
Você precisa estar logado no PHPBrasil.com para poder enviar mensagens para os nossos fóruns.

Faça o login aqui.